# Maintainer : Librewish <librewish@gmail.com>

pkgname='zdummy-vlkdrv'
pkgdesc='dummy package'
pkgver=0.1
pkgrel=1
url='https://www.crocoos.org/'
arch=('any')
license=('GPL3')
provides=('vulkan-driver' 'lib32-vulkan-driver')
depends=('mhwd-croco')



